/* schriftstil,abstände */

body
{
	margin-top: 20px;
	margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 15px;
	padding:0px;
	color: black;
	font-family: arial, helvetica, tahoma ,verdana,  sans-serif;
	font-size: 97%;
}



#in{
	font-family: arial, helvetica, tahoma ,verdana,  sans-serif;
	color:#000;
	background-color:#e6e6e6;
	font-size: medium;
	line-height: normal;
	padding-top: 30px;
	padding-bottom: 30px;
	padding-left: 30px;
	padding-right:30px;
	height:800px
}

h2{
	font-family: "Trebuchet MS", arial, helvetica, verdana, tahoma, sans-serif;
	color:#2d2d2d;
	margin-bottom:20px;
	letter-spacing:2px;
	font-size: 120%;
	border-bottom:solid 0px #746b64;
	padding-bottom:4px;
	font-style:normal;
}
/* scrolleiste internet explorer ab vers.5.5 */

body
{
	scrollbar-arrow-color: #ffffff;
	scrollbar-base-color: #DEDED8;
	scrollbar-highlight-color : silver;
	scrollbar-shadow-color : silver;
	SCROLLBAR-TRACK-COLOR: #ffffff;
	background-color: #CCCCCC;
	
}




/* menue linke  seite */


#menu a, #menu a:visited,#menu a:active{
	display: block;
	background-color:#DEDED8;
	color:#000000;
	font-size: 97%;
	text-decoration:none;
	width:auto;
	border:solid 1px silver;
	padding:2px;
	font-family: arial, helvetica, tahoma ,verdana,  sans-serif;
}


#menu a:hover {background-color:#EFEFEF;
color: #000000;
border:solid 1px silver;

}

.pfeil{
	color:#993300;
	font-weight:bold;
	font-size: 16px;
}

/* menütitel */

.rubrik {
	background-color:#EFEFEF;
	color:black;
	text-decoration:none;
	font-family: arial, helvetica, tahoma ,verdana,  sans-serif;
	font-size: 97%;
	padding:2px;


}

/* hauptleisten */

.leiste {background-color:#DEDED8; color:black;
padding-left: 2px; padding-bottom: 2px; padding-top: 2px;margin: 0px auto;
height:30px;
border:solid 1px silver;
}

.fuss {background-color:#DEDED8; color:black;
padding-left: 2px; padding-bottom: 2px; padding-top: 2px;margin: 0px auto;
height:30px;
border:solid 1px silver;
text-align:center;
font-size: 80%;
}

#logo {
	background-color:#9AD6D2;
	text-align:center;
	border:solid 1px silver;
	font-size: xx-large;
	color: #993300;
	font-style: normal;
}

.nav {background-color:#FFFFFF; color:black;  text-decoration:none ;font-family:verdana, sans-serif;
padding-left: 1px; padding-bottom: 1px; padding-top: 1px;
border:solid 1px silver;font-size: 97%;
}


/* allgemeine links im text */

a:link{ text-decoration:underline;font-family: arial, helvetica, tahoma ,verdana,  sans-serif;color:#000;
background-color:#efefef;font-size: 97%;line-height: 125%;padding-left: 2px;padding-right: 2px;}

a:visited{text-decoration:underline;font-family: arial, helvetica, tahoma ,verdana,  sans-serif;color:#000;
background-color:#efefef;font-size: 97%;line-height: 125%;padding-left: 2px;padding-right: 2px;}

a:active{ text-decoration:underline;font-family: arial, helvetica, tahoma ,verdana,  sans-serif;color:#000;
background-color:#efefef;font-size: 97%;line-height: 125%; padding-left: 2px;padding-right: 2px;}

a:hover{ background-color:#ffffff;  text-decoration:none;font-family: arial, helvetica, tahoma ,verdana,  sans-serif;line-height: 125%;color:#000;
font-size: 97%;padding-left: 2px;padding-right: 2px; }
